Межсайтовый скриптинг в Websense

Дата публикации:
11.12.2007
Всего просмотров:
759
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Websense 6.x
Уязвимые версии: Websense 6.3.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "username" на странице входа в Websense Reporting Tools. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.websense.com/products/index.cfm

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA